/* CSS file for the Minipig brain atlas project (C) Dariusz Orlowski - alpha version 1.1 7/4/2016* updated 13/3/2018 - MRI modal box etc*/
/* updated to version 2.0 alpha, cleanup + small changes                                                                                */
/* updated 20/1/2020 text size for additional resources: summary and li tags */
/* updated 30/1/2020 modal window for histology pictures (modified MRI window) */

html { height: 100%; }

body { height: 100%;}

area {border: solid 2px #FFFFFF}

area:hover{border: solid 2px #123123;}


/* for hi-res screens*/
/*@media only screen and (min-width: 1301px) { */

.logo{
      float:left;
      width: 100%;
}

.cense_logo{
      float: left;
      padding-left: 10px;
      -moz-border-radious: 10px;
      -webkit-border-radius: 10px;
      border-radius: 10px;
      border: 3px solid #DDD;
      }
    
.cense_logo:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.40),0 17px 50px 0 rgba(0,0,0,0.25);
    color: #111111;
    transform: translateY(-2px);
}
      
.txt {
      background-color: white;
      color: #888888;
      font-family: Arial, Helvetica, sans-serif;
	  font-size: 14px;     
      }


.wrap{
      text-align: center;
      height:90%;
      width: 99%;
      }
      


.menu {
      float:left;
      height: 99%;
      width: 18%;
      border: 2px solid #AAAAAA;
      background-color: #dfe3f5; /*#EAEAEA;*/
      font: 12px Verdana, Arial, Helvetica, Sans-Serif;
      border-radius:10px;
      overflow:hidden;
      
      }
      
.atlas {
      float:left;
      width: 80%;
      height:99%;
      border: 3px solid #AAAAAA;
      background-color: #FFFFFF;
      border-radius:16px;
      text-align: center;
      overflow:auto;
     
                          
      }

.atlasPict{
      float:left;
      height: 100%;
      transform: translateX(-5px);     
      }

      
   
.wrap2{
      text-align: center;
      height: 85vh;      
}

.menuit {
      float:left;
      width:98%;
      height:100%;
      font: 12px Verdana, Arial, Helvetica, Sans-Serif;
      border-radius:12px;
      }
      
.thumb {
      float:left;
      height: 100%;
      width: 100%;
      font: 12px Verdana, Arial, Helvetica, Sans-Serif;
      border:none;
      border-radius:16px;
      }
      
.thumb_txt {
      font: 0.8em Verdana, Arial, Helvetica, Sans-Serif;
}
      
  
.text {
      float:left;
      width:99%;
      height:100%;
      font: 12px Verdana, Arial, Helvetica, Sans-Serif;
      border: none;
      border-radius:16px;
      }
    

      
.section {
        text-align:center;
        color: #AAAAAA;
        border-radius: 1em;
        padding: 10px;
        /*position: absolute;
        top: 50%;
        left: 50%;
        margin-right: -50%;
        transform: translate(-50%, -50%)*/
        }
        
.script{width: 1600px;     
      }        
  
IMG.disp {
    text-align:center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #AAAAAA;
    border-radius:10px;
    }
    
      .disp:hover {
      box-shadow: 0 12px 16px 0 rgba(0,0,0,0.40),0 17px 50px 0 rgba(0,0,0,0.25);
      color: #555555;
      transform: translateY(-2px) translateX(-2px);
      }

      .disp:active {
      background: #3e8e41;
      box-shadow: 0 5px #666;
      transform: translateY(4px);
      }
    
.css3button{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
      font-weight: bold;
	color: #005599;
	padding: 3px 3px;
    width: 120px;
    background: #CCCCCC;
    margin: 2px;
	/*background: -moz-linear-gradient(
		top,
		#f0f0f0 0%,
		#b8b8b8 25%,
		#CCCCCC 75%,
		#f0f0f0);
	background:  -webkit-linear-gradient(
		linear, left top, left bottom,
		from(#f0f0f0),
		color-stop(0.25, #b8b8b8),
		color-stop(0.75, #6b6b6b),
		to(#424242)); */
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 2px solid #AAAAAA;
      border-radius: 8px;
	
	/*-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 10px rgba(087,087,087,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 10px rgba(087,087,087,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 10px rgba(087,087,087,0.7);*/
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3); 
}

.css3button:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.40),0 17px 50px 0 rgba(0,0,0,0.25);
    color: #555555;
    transform: translateY(-1px) translateX(-1px);
}

.css3button:active {
  background-color: #dfe3f5; /*#CCCCCC;*/
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.button_menu {
      float:left;
      font-family: Arial, Helvetica, sans-serif;
	font-size: 80%; /*14px*/
      font-weight: bold;
	color: #005599;
	padding: 0.5%; /*10px*/
      width: 7%; /*120px*/
      height: 79px; /* 79px*/
	background:#CACACA;
      border: 2px solid #DDDDDD;
     
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
     text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3); 
	
	
}

.button_menu:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.40),0 17px 50px 0 rgba(0,0,0,0.25);
    color: #111111;
    transform: translateY(-2px);
}

.button_menu:active {
  background-color: #BBBBBB;
  box-shadow: 0 5px #BBBBBB;
  transform: translateY(4px);
}

/* atlas navigation buttons 13/3/2018 */
.button_n {
    	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #005599;
	padding: 3px 3px;
      text-decoration: none;
	
      width: auto; /*120px*/
      height: auto; /* 79px*/
	background:#EEEEEE;
      border: 2px solid #AAAAAA;
      
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 8px;
      text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3); 
	
	}
.button_n:link {
    	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #005599;
	padding: 3px 3px;
      text-decoration: none;
	
      width: auto; /*120px*/
      height: auto; /* 79px*/
	background:#EEEEEE;
      border: 2px solid #AAAAAA;
      
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 8px;
      text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3); 
	
	}
/* no link related text formating on the button*/

.button_n:hover {
   box-shadow: 0 12px 16px 0 rgba(0,0,0,0.40),0 17px 50px 0 rgba(0,0,0,0.25);
    color: #555555;
    transform: translateY(-2px) translateX(-2px);
    text-decoration:underline;
}





/*.button_n a:hover {text-decoration: underline}
 box-shadow: 0 12px 16px 0 rgba(0,0,0,0.40),0 17px 50px 0 rgba(0,0,0,0.25);
    color: #555555;
    transform: translateY(-2px) translateX(-2px);
    text-decoration:underline;*/

.button_n:active {
  background-color: #CCCCCC;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}
.button_n a:active {text-decoration: none} 
/* added css for modal box 13/3/2018 */

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
      
      -webkit-transition: opacity 400ms ease-in;
      -moz-transition: opacity 400ms ease-in;
       transition: opacity 400ms ease-in;
}

.close:hover { background: #00d9ff; }

/* MRI modal window styling */

	.modal{z-index:3;display:none;padding-top:100px;padding-left:20%;position:absolute;left:0;top:0;width:100%;height:100%;overflow:auto;border: 2px solid #AAAAAA;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.1)} /*main window*/
  .modal-content{margin:auto;background-color:#888888;position:relative;right:0;padding:4px;outline:0;width:480px; border: 3px solid #BBBBBB;border-radius:16px;} /*content window*/
	.m-button:hover{color:#000!important;background-color:#ccc!important} /*close button*/
	.m-display-topright{position:absolute;right:12px;top:18px;color: #f1f1f1;border-radius:16px;font-size:50px;font-weight:bold;transition:0.3s;} /*close button*/
	.m-container,.w3-panel{padding:10px 10px 10px 10px}.w3-panel{margin-top:12px;margin-bottom:12px;}
	.m-teal,.m-hover-teal:hover{color:#fff!important;background-color:#888888!important;border-radius:16px;} /*title*/
  
  /* histo 700 pix modal window styling */

	.modal{z-index:3;display:none;padding-top:60px;padding-left:20%;position:absolute;left:0;top:0;width:100%;height:100%;overflow:auto;border: 2px solid #AAAAAA;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.1)} /*main window*/
  .modal-content_h{margin:auto;background-color:#CCCCCC;position:relative;right:0;padding:4px;outline:0;width:720px; border: 3px solid #BBBBBB;border-radius:16px;} /*content window*/
	.m-button:hover{color:#000!important;background-color:#ccc!important} /*close button*/
	.m-display-topright{position:absolute;right:12px;top:18px;color: #f1f1f1;border-radius:16px;font-size:50px;font-weight:bold;transition:0.3s;} /*close button*/
	.m-container_h,.w3-panel{padding:10px 10px 10px 10px}.w3-panel{margin-top:12px;margin-bottom:12px;}
	.m-teal_h,.m-hover-teal_h:hover{color:#fff!important;background-color:#CCCCCC!important;border-radius:16px;} /*title*/

/* email form for about section - experimental */

.form-top{
  margin-top: 30px;
}
.panel{
  box-shadow: 0 1px 6px 0 rgba(0,0,0,.12), 0 1px 6px 0 rgba(0,0,0,.12);
  border-radius: 6px;
    border: 0;
}
@-moz-document url-prefix() {
    .form-control{
      height: auto;
    }
}
.panel-primary{
  background-color: #2c3e50;
  color: #fff;
}
.panel-primary>.panel-heading {
    color: #fff;
    font-size: 20px;
    background-color: #2c3e50;
    border-color: #2c3e50;
}
.btn-warning{
  background-color: transparent;
  border-color: #bdc3c7;
}

/* summary in about section */
summary {
  font-size: 20px;
  font-weight: bold;
	color: #005599;
  }
li {
  font-size: 18px;
  color: #005599;
}

 

/* section for testing 

/* For screens smaller than 1300 pix
------------------------------------------------------------------ */
/*
@media only screen and (max-width: 1300px) {

.wrap{
      text-align: center;
      height:99vh;
      width: 99vh;
      }
     
.script{width: 800px;     
      }

.menu {
      
      float:left;
      width: 21vh;
      height: 90vh;
      border: 3px solid #AAAAAA;
      background-color: #EEFFFF;
      font: 12px Verdana, Arial, Helvetica, Sans-Serif;
      border-radius:16px;
      overflow:hidden;
      }
      
      
.atlas {
    
      float:left;
      width:77vw;
      height:90vh;
      border: 3px solid #AAAAAA;
      background-color: #FFFFFF;
      border-radius:16px;
      text-align: center;
      overflow:visible;
         
                          
      }
      
.thumb {
      float:left;
      height: 70vh;
      width: 100%;
      font: 12px Verdana, Arial, Helvetica, Sans-Serif;
      border:none;
      border-radius:16px;
      }
      
.section {
       text-align:center;
       color: #AAAABB;
       border-radius: 4px;
       padding: 4px;
            
      
        }
        
.atlasPict{
      
     transform:translateX(-120px);
     padding: 0px;
     margin: 0px;
      
      }
      
button.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #005599;
	padding: 6px 6px;
    width: 100px;
    background: #CCCCCC;
    margin: 2px;
	/*background: -moz-linear-gradient(
		top,
		#f0f0f0 0%,
		#b8b8b8 25%,
		#CCCCCC 75%,
		#f0f0f0);
	background:  -webkit-linear-gradient(
		linear, left top, left bottom,
		from(#f0f0f0),
		color-stop(0.25, #b8b8b8),
		color-stop(0.75, #6b6b6b),
		to(#424242)); 
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 3px solid #AAAAAA;
	/*-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 10px rgba(087,087,087,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 10px rgba(087,087,087,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 10px rgba(087,087,087,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3); 
}

.css3button:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.40),0 17px 50px 0 rgba(0,0,0,0.25);
    color: #555555;
    transform: translateY(-1px) translateX(-1px);
}

.css3button:active {
  background-color: #CCCCCC;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
  }
  
.txt {
      background-color: white;
      color: #888888;
      font-family: Arial, Helvetica, sans-serif;
	  font-size: 14px;     
      }*/


/*.atlas:hover{
       
       /*-ms-transform:scale(1);
      -moz-transform:scale(1);
      -o-transform: scale(1);
      -webkit-transform: scale(1);
      transform:scale(1, 1);
       
      
}
      

             
}  */